Problem 3DMARK2001 & DX 8.1

Rambo

Lt. Commander
Dabei seit
Aug. 2001
Beiträge
1.027
Nachdem ich schon mal gepostet habe, dass seit meiner DirectX 8.1 installation mein 3D Mark 2001 nicht mehr läuft (fehlermeldung: Benötigt DirectX 8.0 3D Grafikkarte oder besser)
habe ich festgestellt (mit DXDIAG) dass DirektX 8.1 beim installieren nicht mit Direkt 3 D 8.x läuft, sondern die 7.0 Version verwendet. Warum weiss ich nicht. Habe Treiber & 3 DMark2001
schon komplett neu installiert, hat natürlich nichts gebracht. Es liegt ganz einfach daran, das DirectX 8.1 nicht 100% drauf ist.
Habe übrigens auf 8.0 aufgesetzt und da lief 3d Mark2001 noch.

Vielleicht fällt euch ja was ein. Vielleicht eine möglichkeit DirectX zu deinstallieren und dann noch mal neu drauf? Wenn ja, wie.

Mein System: Amd 1333 MHz, 256 MB, Gainward GS450 Pro, KTA133 A.
 
Top